@charset "UTF-8";
/* CSS Document */

body {margin:0;
}

.navbar {
  overflow: hidden;
  position: fixed;
  top: -30;
  width: 100%;
  float: left;
  padding: 14px 16px;
	font-family: 'Overpass Mono', monospace;
	font-size: 22px;
	font-weight: 500;
	color: black;
	background: linear-gradient(to left, white, #D5F5E3)
}

.navbar a {
	text-decoration: underline;
	color: black;

	}

.center-text {
    margin: auto;
    max-width: 800px;
    border: transparent;
    padding: 10px;
	font-family: 'Overpass Mono', monospace;
	font-size: 14px;
}

.center-text a {
	color: black;	
}

@media only screen and (max-width: 900px) {
    .center-text {
    margin: auto;
    width: 90%;
    border: transparent;
    padding: 10px;
}
    }
}

.main {
  padding: 16px;
  margin-top: 30px;
  height: 1500px; /* Used in this example to enable scrolling */
}

h1 {
  font-weight: normal;
  color: black;
  font-size: 18px;
		text-align: center;

}

h2 {
  font-weight: normal;
  color: black;
  font-size: 14px;
		text-align: center;

}

q1 {
  font-weight: normal;
  color: black;
  font-size: 14px;
  text-align: center;

}

number {
  font-weight: normal;
	color: darkorange;
	font-size: 25px;
	text-align:left;
}

/* Drawings */

#mySVG {
  position: fixed;
  top: 60%;
  width: 400px;
  height: 210px;
  margin-left:60.30em;
}



/* Archive images */

.row{
	width:100%;
	max-width:100%;
	clear:both;
	overflow:auto;
	border-bottom-color:#000;
	border-bottom-style:solid;
	border-bottom-width:0.15em;
	padding-top:0.05em;
	}
.left{
	width:270px;
	float:left;
	max-width:100%;
	margin-bottom:1.15em;
	}
.left1{
	width:270px;
	float:left;
	max-width:100%;
	margin-bottom:2.30em;
	}
.right{
	width:670px;
	max-width:100%;;
	float:left;
	margin-bottom:2.30em;
	}
#right{
	width:670px;
	max-width:100%;;
	float:left;
	margin-bottom:2.30em;
	}
img{
	border:none;
	max-width:100%;;
	padding-top:0.7em;
	padding-right:1.15em;
	}
#image001{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image002{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image003{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image004{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image005{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image006{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image007{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image008{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image009{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image010{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image011{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image022{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image023{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image024{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image025{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image026{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image027{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image028{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image037{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image038{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image039{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image040{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image041{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image042{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image043{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image044{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image045{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image046{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image047{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image048{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image049{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image050{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image051{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image052{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image053{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image054{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image055{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image056{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image057{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image058{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image059{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#image060{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}

/* Mob Archive Images */

#mob_image001{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image002{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image003{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image004{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image005{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image006{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image007{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image008{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image009{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image010{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image011{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image022{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image023{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image024{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image025{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image026{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image027{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image028{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image037{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image038{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image039{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image040{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image041{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image042{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image043{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image044{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image045{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image046{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image047{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image048{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image049{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image050{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image051{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image052{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image053{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image054{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image055{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image056{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image057{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image058{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image059{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}
#mob_image060{
	border:none;
	max-width:100%;
	display:none;
	margin:0;
	padding-top:0em;
	margin-bottom:2.30em;
	}

/* Tooltip Hover */

.couponcode {
    color: black;
}

@media only screen and (min-width:400px){
	.couponcode:hover .tooltip {
		display: block;
	}
}

.tooltip {
    position: absolute;
    white-space: nowrap;
    display: none;
    background: white;
    border: 1px solid black;
    padding: 5px;
    z-index: 1000;
    color: black;
}


/* Archive */

@media only screen and (max-device-width:799px){
	.desktop_archive {
		display: none;
	}
}

@media only screen and (min-device-width:800px){
	.mob_archive {
		display: none;
	}
}

@media only screen and (min-device-width:800px){
	.mob_archive_list {
		display: none;
	}
}

